.grayMenu{
font-family:Georgia,Courier New;font-size:11px;font-weight:900;font-style:normal;text-transform:none; 
	color:#FFFFFF ;
	background-color:#000000 ;
	border:1px solid #000000 ;
}
.grayMenuHoverColor{
	color:#FF6600 ;
}
.grayMenuSeparator{
	color: ;
	border-top-width:1px ;
	border-bottom-width:1px ;
	text-decoration:none ;
}
.dgrayMenu{
font-family:Georgia,Courier New;font-size:11px;font-weight:900;font-style:normal;font-variant:small-caps;text-transform:uppercase; 
	color:#660000 ;
	background-color:#78B68B ;
	border:1px solid #78B68B ;
}
.dgrayMenuHoverColor{
	color:#FF6600 ;
}
.redMenu{
font-family:Comic Sans MS;font-size:12px;font-weight:700;font-style:normal;font-variant:small-caps;text-transform:uppercase; 
	color:#000000 ;
	background-color:#FFFFFF ;
	border:1px solid #FFFFFF ;
}
.redMenuDisabledColor{
	color:#FFFFFF ;
}
.redMenuEnabledColor{
	color:#FFFFFF ;
}
.redMenuHoverColor{
	color:#CC3333 ;
}
.redMenuSeparator{
	color: ;
	border-top-width:1px ;
	border-bottom-width:1px ;
	text-decoration:none ;
}
.blackMenu{
font-family:Arial Narrow,Arial Unicode MS;font-size:14px;font-weight:900;font-style:normal;font-variant:small-caps;text-transform:uppercase; 
	color:#000000 ;
	background-color:#FFFFCC ;
	border:1px solid #FFFFCC ;
}
.blackMenuHoverColor{
	color:#CC3333 ;
}
.blackMenuSeparator{
	color: ;
	border-top-width:1px ;
	border-bottom-width:1px ;
	text-decoration:none ;
}
.dblackMenu{
font-family:Arial Narrow,Arial Unicode MS;font-size:16px;font-weight:900;font-style:normal;font-variant:small-caps;text-transform:uppercase; 
	color:#000000 ;
	background-color:#FFFFCC ;
	border:1px solid #FFFFCC ;
}
.dblackMenuHoverColor{
	color:#CC3333 ;
}
